# Basic test set
[[deqp]]
deqp = "/data/deqp/modules/gles2/deqp-gles2"
caselists = ["/data/deqp/mustpass/gles2-master.txt"]
deqp_args = [
    "--deqp-surface-width=256", "--deqp-surface-height=256",
    "--deqp-surface-type=pbuffer", "--deqp-visibility=hidden",
    "--deqp-gl-config-name=rgba8888d24s8ms0",
]
version_check = "GL ES 2.0.*git"
renderer_check = "Mali-T720"
